PortAudio 2.0

Data Fields
PinkNoise Struct Reference

## Data Fields
long | pink_Rows [PINK_MAX_RANDOM_ROWS]
long | pink_RunningSum
int | pink_Index
int | pink_IndexMask
float | pink_Scalar

## Detailed Description

Definition at line 73 of file paex_ocean_shore.c.

## Field Documentation

## ◆ pink_Index

int PinkNoise::pink_Index

Definition at line 77 of file paex_ocean_shore.c.

## ◆ pink_IndexMask

int PinkNoise::pink_IndexMask

Definition at line 78 of file paex_ocean_shore.c.

## ◆ pink_Rows

long PinkNoise::pink_Rows

Definition at line 75 of file paex_ocean_shore.c.

## ◆ pink_RunningSum

long PinkNoise::pink_RunningSum

Definition at line 76 of file paex_ocean_shore.c.

## ◆ pink_Scalar

float PinkNoise::pink_Scalar

Definition at line 79 of file paex_ocean_shore.c.

The documentation for this struct was generated from the following files:

- paex_ocean_shore.c
- paex_pink.c